/*******************************
 *  SEZIONI
 *  0 - VARIE
 *  1 - SIDEBAR (con menu di secondo livello)
 *  2 - STRUTTURA CONTENUTI
 *  3 - CATALOGO
 *  4 - SINGOLO PRODOTTO
 *  5 - CONTENT MANAGER
 *  6 - DOWNLOAD
 *  7 - FOTOGALLERY
 *  8 - VIDEOGALLERY
 *  9 - SONDAGGIO
 *  10 - BREADCRUMBS
 *  11 - EQUIPAGGIAMENTI
 *  12 - MAPPE
 *  13 - CERCA
 *  14 - NEWS
 *  15 - CONFRONTA
 *  16 - WISHLIST
 *  17 - LOGIN
 *  18 - AREA RISERVATA
 */

/*******************************
 *  0 - VARIE
 */
 #content_cm,
 #content_prodotti {
 	width: 100%;
 	/*position: relative;*/
 	top: 80px;
 }

 #content_interna_cm,
 #content_interna_prodotti {
 	width: 80%;
 	min-width: 980px;
 	margin: 0 auto;
 }

 #footer {
 	/*margin-top: 0;*/
 }

 .separator_h {
 	background: url("../img/bg_h2_menu.png") repeat-x center;
 	width: 100%;
 	height: 22px;

 }

 .dispari {
 	background: #F5F5F5;
 }

 .testo_rosso,
 .testo_rosso,
 .testo_rosso a:link,
 .testo_rosso a:visited {
 	color: #e11a27;
 	text-decoration: none;
 }

 .left {
 	float: left;
 }

 .right {
 	float: right;
 }

 .clearfix,
 .clear {
 	clear: both;
 }

 #apri_wl {
 	cursor: pointer;
 }

/*******************************
 *  1 - SIDEBAR
 */
 #sidebar {
 	width: 20%;
 	min-width: 222px;
 	float: left;
 	margin-top: 180px;
 	position: relative;
 }

 .sidebar_box {
 	margin-bottom: 20px;
 }

 #wishlist_sidebar,
 #confronta,
 #menu_2_lvl {
 	width: 220px;
 	position: relative;
 }

 #wishlist_sidebar_top,
 #confronta_top,
 #menu_2_lvl_top {
 	background: url(../img/bg_menu_top.png) no-repeat top center;
 	height: 11px;
 }

 #wishlist_sidebar_middle,
 #confronta_middle,
 #menu_2_lvl_middle {
 	background: url(../img/bg_menu_middle.png) repeat-y top center;
 	/*background: -moz-radial-gradient(top left, farthest-side, #515151, #262626 200px);*/
 }

 #wishlist_sidebar .clear,
 #confronta .clear,
 #menu_2_lvl .clear {
 	background: url(../img/bg_h2_menu.png) no-repeat center center;
 	height: 20px;
 }

 #wishlist_sidebar_bottom,
 #confronta_bottom,
 #menu_2_lvl_bottom {
 	background: url(../img/bg_menu_bottom.png) no-repeat top center;
 	height: 12px;
 }

 #wishlist_sidebar h2,
 #confronta h2,
 #menu_2_lvl h2 {
 	color: #f2f2f2;
 	font-family: arial;
 	font-weight: normal;
 	font-size: 20px;
 	margin-left: 20px;
 }

 #wishlist_sidebar ul,
 #confronta ul,
 #menu_2_lvl ul {
 	list-style-type: none;
 	margin-left: 20px;
 }

 #wishlist_sidebar ul li,
 #confronta ul li,
 #menu_2_lvl ul li {
 	padding: 7px 0;
 }

 #wishlist_sidebar ul li a,
 #wishlist_sidebar ul li a:link,
 #wishlist_sidebar ul li a:visited {
 	color: #f2f2f2;
 	text-decoration: none;
 	font-size: 12px;
 }
 #confronta ul li a,
 #confronta ul li a:link,
 #confronta ul li a:visited {
 	color: #f2f2f2;
 	text-decoration: none;
 	font-size: 12px;
 }

 #menu_2_lvl ul li a,
 #menu_2_lvl ul li a:link,
 #menu_2_lvl ul li a:visited {
 	color: #f2f2f2;
 	text-decoration: none;
 	font-size: 12px;
 }

 #menu_2_lvl ul li.sezione_sel a,
 #menu_2_lvl ul li.sezione_sel a:link,
 #menu_2_lvl ul li.sezione_sel a:visited {
 	color: #e11a27;
 }

 #menu_2_lvl ul li a.sezione_sel,
 #menu_2_lvl ul li a.sezione_sel:link,
 #menu_2_lvl ul li a.sezione_sel:visited {
 	color: #e11a27;
 }


 #menu_2_lvl ul li a:hover,
 #menu_2_lvl ul li a:active {
 	color: #e11a27;
 }

 #wishlist_sidebar ul li.sel a,
 #wishlist_sidebar ul li.sel a:link,
 #wishlist_sidebar ul li.sel a:visited {
 	color: #f2f2f2;
 }
 #confronta ul li.sel a,
 #confronta ul li.sel a:link,
 #confronta ul li.sel a:visited {
 	color: #f2f2f2;
 }

 #menu_2_lvl ul li.sel a,
 #menu_2_lvl ul li.sel a:link,
 #menu_2_lvl ul li.sel a:visited {
 	color: #e11a27;
 }

 #wishlist_sidebar .testo_confronta,
 #confronta .testo_confronta {
 	width:192px;
 	margin-left: 20px;
 	color:#f2f2f2;
 }

 #avvia_confronto a,
 #avvia_confronto a:link,
 #avvia_confronto a:visited {
 	text-decoration: none;
 	background-color: #e11a27;
 	color: #ffffff;
 	padding: 4px 10px;
 }

 #avvia_confronto {
 	margin-top: 10px;
 	margin-bottom: 10px;
 }

 .pre_h2 {
 	background: url(../img/bg_h2_menu.png) no-repeat center center;
 	height: 22px;
 }

 .post_h2 {
 	background: url(../img/bg_h2_menu.png) no-repeat center center;
 	height: 22px;
 }

/***
 * 2 - STRUTTURA CONTENUTI
 */
 #contenuti_interni_testi {
 	width: 77%;
 	float: right;
 	margin-top: 100px;
 }

 #contenuti_interni_testi_bg_prodotto {
 	font-size: 12px;
 	line-height: 22px;
 	width: 100%;
 }

 #contenuti_interni_testi_bg_testi h1.titolo_categoria,
 #contenuti_interni_testi_bg_testi h3.titolo_categoria {
 	font-weight: 400;
 	font-family: 'Titillium Web', sans-serif;
 	font-size: 40px;
 	color: #606060;
 }

 #contenuti_interni_testi_bg_testi {
 	position: relative;
 }



 #contenuti_interni_testi_bg_testi A:link {text-decoration:none; color:#e3001b;}
 #contenuti_interni_testi_bg_testi A:visited {text-decoration:none; color:#e3001b;}
 #contenuti_interni_testi_bg_testi A:active {text-decoration:none; color:#e3001b;}
 #contenuti_interni_testi_bg_testi A:hover {text-decoration:none; color:#fc5d70;}





 #contenuti_interni_testi_bg_testi form A:link {text-decoration:none; color:#666666;text-decoration:underline}
 #contenuti_interni_testi_bg_testi form A:visited {text-decoration:none; color:#666666;text-decoration:underline}
 #contenuti_interni_testi_bg_testi form A:active {text-decoration:none; color:#666666;text-decoration:underline}
 #contenuti_interni_testi_bg_testi form A:hover {text-decoration:none; color:#666666;text-decoration:underline}



 #slider_interna {
 	position: absolute;
 	height: 500px;
 	width: 100%;

 }


/***
* 3 - CATALOGO
*/
#filtri_catalogo_middle {
	background: #c20020;
	line-height: 36px;
	padding: 0 15px;
}

#filtri_catalogo_middle ul {
	list-style-type: none;
}

#filtri_catalogo_middle ul li {
	float: left;
	margin-right: 15px;
}

#filtri_catalogo .filtro_eccezione a,
#filtri_catalogo .filtro_eccezione a:link,
#filtri_catalogo .filtro_eccezione a:visited {
	text-decoration: none;
	/*color: #5A5959;*/
	color: #ffffff;
	background: url(../img/separator_filters.png) no-repeat center right;
	padding-right: 15px;
	margin-right: 15px;
}

#filtri_catalogo_middle ul li a,
#filtri_catalogo_middle ul li a:link,
#filtri_catalogo_middle ul li a:visited {
	text-decoration: none;
	/*color: #5A5959;*/
	color: #ffffff;
	background: url(../img/separator_filters.png) no-repeat center right;
	padding-right: 15px;
}

#filtri_catalogo_pre,
#filtri_catalogo_post {
	background: url(../img/bg_h2_menu.png) repeat-x center center;
	height: 10px;
	width: 100%;
}

#filtri_catalogo_post {
	margin-bottom: 10px;
}

#filters {
	font-size: 12px;
	color: #5A5959;

}

.filtro_eccezione {
	float :left;
}

.prodotto {
	width: 243px;
	/*width: 243px;*/
	height: 272px;
	background: url(../img/bg_prodotto.png) no-repeat top left;
	float: left;
	margin-bottom: 5px;
	margin-right: 3px;
}

.prodotto_img {
	width: 200px;
	height: 220px;
	margin-left: 22px;
	margin-top: 2px;
	margin-bottom: 10px;
	position: relative;
}

.prodotto_img img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.prodotto_testi {
	width: 204px;
	height: 24px;
	margin-left: 18px;
	margin-top: 6px;
}

.prodotto_codice {
	float: left;
	width: 130px;
	color: #5d5b5b;
	line-height: 20px;
}

.prodotto_info {
	width: 65px;
	float: right;
}

#filtri_catalogo_middle ul li a.sezione_sel {
	/*color: #d21927;*/
	color: #000000;
}

/*********************
 * 4 - SINGOLO PRODOTTO
 */
 #pr_singolo_img {
 	margin-top:10px;
 	width: 354px;
 	height: 351px;
 	background: url(../img/bg_prodotto_singolo.png) no-repeat top left;
 	margin-bottom: 8px;
 }

 #pr_singolo_img img {
 	margin-left: 10px;
 	margin-top: 10px;
 }

 #pr_singolo_gallery {
	/*width: 354px;
	height: 100px;*/
	margin-bottom:10px;
	/*background: url(../img/bg_prodotto_gallery.png) no-repeat top left;*/
}

#pr_singolo_gallery_container {
	/*position: absolute;*/
	height: 240px;
	/*margin-top: 10px;
	margin-left: 10px;*/
}

#pr_singolo_col_sx {
	width: 360px;
	float: left;
	margin-right: 5px;
}

#pr_singolo_col_dx {
	margin-top:10px;
	width: 49%;
	float: left;

}

#pr_singolo_nome {
	font-size: 32px;
	color: #d21927;
	font-family: 'Titillium Web',sans-serif;
	margin-bottom:8px;
	line-height: 28px;
	font-weight: normal;
}

#descrizione_categoria {
	/*margin-bottom: 10px;*/
	/*font-size:14px;
	color:#5A5959;*/
}

#pr_singolo_colori {
	color: #d21927;
	margin-top: 10px;
}

.pr_singolo_colore {
	float: left;
	margin-right: 3px;
}

.colore_bauletti {
	margin-top: 3px;
	width: 14px;
	height: 14px;
}

.colore_caschi {
	margin-top: 5px;
	width: 113px;
	height: 10px;
	border: 1px solid #cccccc;
}

#pr_singolo_caratteristiche_titolo {
	font-size: 20px;
	color: #d21927;
	font-family: 'Titillium Web',sans-serif;
	margin-bottom: 10px;
	text-align: left;
}

#pr_singolo_caratteristiche_titolo span {
	text-transform: uppercase;
}

#pr_singolo_caratteristiche_descr {
	font-size: 10px;
	margin-bottom: 10px;
	/*font-size: 11px;*/
	font-size: 1.1em;
}

.pr_singolo_caratteristiche_icone_top {
/*	background: url(../img/bg_caratteristiche.png) no-repeat top center;
	width: 81px;
	height: 80px;
	*/
	float: left;
/*
	margin-right: 8px;
	margin-bottom: 8px;
	*/
	width: 70px;
	height: 70px;
	margin-right: 2px;
}

.pr_singolo_caratteristiche_icone {
	background: url(../img/bg_caratteristiche.png) no-repeat top center;
	width: 81px;
	height: 80px;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}

.pr_singolo_caratteristiche_icone_top img {
	margin-top: 10px;
	/*margin-left: 11px;*/
}

.pr_singolo_caratteristiche_icone img {
	margin-top: 10px;
	margin-left: 11px;
}

#bg_caratteristiche {
	/*background: #f7f7f7;
	padding: 5px 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;*/
	text-align: left;
}

#puls_download {
	background: #d21927;
	font-family: 'Titillium Web',sans-serif;
	width: 170px;
	/*margin-right:10px;*/
	color: #ffffff;
	text-align: center;
	float: left;
	/*margin-top: 5px;*/
}

#puls_download a,
#puls_download a:link,
#puls_download a:visited {
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}

#puls_spr_add_wishlist,
#puls_confronta {
	background: #d21927;
	font-family: 'Titillium Web',sans-serif;
	width: 150px;
	color: #ffffff;
	text-align: center;
	float: left;
	margin-left: 2px;
	/*margin-top: 5px;*/
}

#puls_social {
	float: left;
	position: relative;
	width: 50%;
}

#accessori_correlati_titolo,
#prodotti_correlati_titolo {
	font-family: 'Titillium Web',sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #d21927;
	margin-top:10px;
	margin-bottom: 20px;
	/*font-weight: 700;*/
}

#prodotti_correlati {
	height: 250px;
}

ul.bxslider {
	list-style-type: none;
}


/* BLOCCHI APERTURA FAQ - RASSEGNA */
#rassegna,
#faq {
	/*background: url(../img/bg_faq.png) no-repeat top center;*/
	height: 62px;
	width: 100%;
	margin-top: 10px;
	cursor:pointer;

}
#rassegna_sx,
#faq_sx {
	width: 20px;
	height: 62px;
	background: url(../img/bg_faq_sx.png) no-repeat top center;
	float: left;
}
#rassegna_dx,
#faq_dx {
	width: 2%;
	height: 62px;
	background: url(../img/bg_faq_dx.png) no-repeat top right;
	float: left;
}

#rassegna_middle,
#faq_middle {
	height: 62px;
	background: url(../img/bg_faq_middle.png) repeat-x top center;
	float: left;
	width: 95%;
	font-family: 'Titillium Web',sans-serif;
	line-height: 40px;
	font-size: 20px;
}

/* BLOCCHI APERTI FAQ - RASSEGNA */
#blocco_faq {
	margin-top: 20px;
}

#blocco_faq_top {
	background: url(../img/bg_rassegna_top.png) no-repeat top right;
	width: 100%;
	height: 20px;
	float: left;
}
#blocco_faq_top_sx {
	background: url(../img/bg_rassegna_top_sx.png) no-repeat top left;
	width:20px;
	height: 20px;
}

#blocco_faq_middle {
	background: url(../img/bg_rassegna_middle.png) repeat-y top right;
	width: 100%;
	float: left;
}

#blocco_faq_titolo {
	font-family: 'Titillium Web',sans-serif;
	font-size: 20px;
	color: #d21927;
	background: url(../img/bg_rassegna_middle_sx.png) repeat-y top left;
	padding-left: 20px;
	padding-right: 20px;
	/*padding-bottom: 20px;*/
	font-weight: 700;

	border-bottom:1px solid #E0E0E0;
	height:45px;

}
#close_blocco_faq{
	cursor: pointer;
}

#wrapper,
#accordion_faq {
	/*margin: 20px;*/
	padding-top:10px;
	background: url(../img/bg_rassegna_middle_sx.png) repeat-y top left;
	clear:both;
}
.blocco_faq_singolo_data {
	color: #d21927;
	margin-top: 15px;
}
.blocco_faq_singolo_titolo {
	margin-bottom: 20px;

}
.blocco_faq_singolo {
	width: 105px;
	margin-left: 20px;
	margin-right: 15px;
	float: left;
}

#blocco_faq_bottom {
	background: url(../img/bg_rassegna_bottom.png) no-repeat top right;
	width: 100%;
	height: 20px;
	float: left;
}
#blocco_faq_bottom_sx {
	background: url(../img/bg_rassegna_bottom_sx.png) no-repeat top left;
	width:20px;
	height: 20px;
}




/* PERSONALIZZAZIONE ACCORDION FAQ */
#wrapper {
	width: 100%;
	font-family: 'Titillium Web',sans-serif;
	font-size: 14px;

}
.accordionButton {
	padding-left:40px;
	padding-top:4px;
	margin-left:8px;
	height:40px;
	cursor: pointer;
	background: url(../img/puls_apri_faq.png) no-repeat top left;
}

.accordionContent {
	width: 90%;
	padding-left:40px;
	margin-left:8px;
	padding-top:6px;
	padding-bottom:40px;

}

.on {	}

.over {	}





/* BLOCCO APERTO RASSEGNA */
#rassegna_stampa {
	margin-top: 10px;
}
#rassegna_stampa_top {
	background: url(../img/bg_rassegna_top.png) no-repeat top right;
	width: 100%;
	height: 20px;
	float: left;
}
#rassegna_stampa_top_sx {
	background: url(../img/bg_rassegna_top_sx.png) no-repeat top left;
	width:20px;
	height: 20px;
}
#rassegna_stampa_bottom {
	background: url(../img/bg_rassegna_bottom.png) no-repeat top right;
	width: 100%;
	height: 20px;
	float: left;
}
#rassegna_stampa_bottom_sx {
	background: url(../img/bg_rassegna_bottom_sx.png) no-repeat top left;
	width:20px;
	height: 20px;
}
#rassegna_stampa_middle {
	background: url(../img/bg_rassegna_middle.png) repeat-y top right;
	width: 100%;
	float: left;
}
#rassegna_stampa_middle_sx {
	width:20px;
}
#rassegna_stampa_titolo {
	font-family: 'Titillium Web',sans-serif;
	font-size: 20px;
	color: #d21927;
	background: url(../img/bg_rassegna_middle_sx.png) repeat-y top left;
	padding-left: 20px;
	padding-right: 20px;
	/*padding-bottom: 20px;*/
	font-weight: 700;
	height:45px;
	border-bottom:1px solid #E0E0E0;
}
#close_blocco_rassegna{
	cursor: pointer;
}
#rassegna_stampa_container {
	padding-top:10px;
	background: url(../img/bg_rassegna_middle_sx.png) repeat-y top left;
	clear:both;
}

.rassegna_stampa_singolo {
	width: 110px;
	height: 300px;
	margin-left: 20px;
	margin-right: 15px;
	float: left;
}

.rassegna_stampa_singolo_cm {
	width: 110px;
	height: 300px;
	margin-left: 0px;
	margin-right: 35px;
	float: left;
}

.rassegna_stampa_singolo_cm.no_margin{
	margin-right: 0px;
	border:0px solid red;
}


.rassegna_stampa_immagine{
	width: 105px;
	height: 145px;
}
.rassegna_stampa_singolo_data {
	color: #373636;
	margin-top: 15px;
}

.rassegna_stampa_singolo_data strong{

	text-transform:uppercase;


}

.rassegna_stampa_singolo_titolo {
	margin-bottom: 20px;
	line-height:18px;
}
.rassegna_stampa_singolo_titolo a{
	color: #d21927;
	text-decoration:none;
}
.rassegna_stampa_singolo_titolo a:hover{
}


.prodotto_simile_link {
	display: block;
	float: left;
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 10px;
}

.acessorio_correlato {
	float: left;
	background: url(../img/bg_correlato.png) no-repeat top center;
	width: 143px;
	height: 190px;
	margin-right: 4px;

}

.acessorio_correlato img {
	margin-left: 12px;
	margin-top: 2px;
}

.prodotto_correlato {
	float: left;
	background: url(../img/bg_correlato.png) no-repeat top center;
	width: 143px;
	height: 140px;
	margin-right: 4px;

}

.prodotto_correlato img {
	margin-left: 12px;
	margin-top: 2px;
}

#prodotto_indietro {
	float: right;
	/*background: url(../img/indietro.png) no-repeat right center;
	padding-right: 32px;
	height: 28px;
	line-height: 28px;*/
	text-transform: capitalize;
	margin-top: 40px;
}

#prodotto_indietro a,
#prodotto_indietro a:link,
#prodotto_indietro a:visited {
	color: #666666;

}

#prodotto_indietro a span {

}

.accessori_accessori_serie {
	margin-top: 14px;
	line-height:16px;
	text-align: center;
	font-size: 11px;
}

.codiceserie_correlati {
	text-align: center;
	font-size: 11px;
	margin-top: 14px;
	line-height:16px;
}

.codiceserie_smallipop {
	text-align: center;
	font-size: 10px;
	margin-bottom: 5px;
	font-size: 0.9em;
}


/*********************
 * 5 - CONTENT MANAGER
 */

 .margin_cm_prodotto #contenuti_interni_testi_bg_testi,
 .margin_cm #contenuti_interni_testi_bg_testi {
 	width: 94%;
 }

 #contenuti_interni_testi_bg_testi {
 	width: 99%;
 	margin-left: 30px;
 	line-height:20px;
 	color:#5A5959;
 	font-size:12px;
 }

 #contenuti_interni_testi_bg_testi h3 {
 	font-family: 'Titillium Web', sans-serif;
 	font-weight: 400;
 	font-size: 34px;
 	line-height:30px;
 	margin-bottom: 30px;
 	text-transform: uppercase;
 }

 #contenuti_interni_testi_bg_testi h4 {
 	font-family: 'Titillium Web', sans-serif;
 	font-weight: 200;
 	font-size: 16px;
 }

 #contenuti_interni_testi_bg_testi h1.titolo_categoria,
 #contenuti_interni_testi_bg_testi h3.titolo_categoria {
 	font-weight: 400;
 	/*margin-bottom: 30px;*/
 	margin-bottom: 10px;
 	line-height: 30px;
 }

 h4.titolo_prodotti {
 	color: #e11a27;
 	font-size: 22px;
 	font-weight: normal;
 	margin-top: 10px;
 	margin-bottom: 10px;
 	font-family: 'Titillium Web', sans-serif;
 	text-transform: uppercase;
 }

 #contenuti_interni_testi_pre {
 	/*height: 37px;*/
 	height: 10px;
 	width: 100%;
 }

 .margin_cm_prodotto #contenuti_interni_testi_pre {
 	/*height: 17px;*/
 	height: 10px;
 	width: 100%;
 }

 #contenuti_interni_testi_pre_sx {
 	background: url("../img/contenuti_interni_testi_pre_sx.png") no-repeat left top;
 	width: 2%;
 	/*height: 37px;*/
 	height: 10px;
 	float: left;
 }

 #contenuti_interni_testi_pre_dx {
 	background: url("../img/contenuti_interni_testi_pre.png") no-repeat right top;
 	width: 98%;
 	/*height: 37px;*/
 	height: 10px;
 	float: left;
 }

 #contenuti_interni_testi_bg {
 	background: #ffffff;
 	font-size: 13px;
 	line-height: 26px;
 	color:#5A5959;

 }

 .testo_pagina a,
 .testo_pagina a:link,
 .testo_pagina a:visited {
 	color: #E1011B;
 	text-decoration: none;
 }

 #contenuti_interni_testi_bg_prodotto {
 	font-size: 12px;
 	line-height: 22px;
 }

 #contenuti_interni_testi.margin_cm_prodotto,
 #contenuti_interni_testi.margin_cm {
 	margin-top: 250px;
 }

/*******************************
 *  6 - DOWNLOAD
 */
 .downloads_container {
 	font-family:Arial, Helvetica, sans-serif;
 	font-size:12px;
 	font-weight:normal;
 	color:#000000;
 	border:0px solid red;
 	margin-top: 30px;
 }
 .downloads_singolo {
 }
 .download_separator {
 	border-bottom: 1px dotted #cccccc;
 	margin-bottom:20px;
 	clear:both;
 }
 .download_logo {
 	float:left;
 	width:45px;
 	height:50px;
 	border:0px solid red;
 }
 /* box con le descrizioni*/
 .download_descrizioni {
 	float:left;
 	width:500px;
 	border:0px solid red;
 	padding-left:20px;
 }
 .download_data {
 	font-weight:normal;
 	float:left;
 	width:120px;
 	color:#999999;
 }
 .download_data .etichetta, .download_dimensione .etichetta {
 	font-weight:bold;
 }
 .download_titolo {
 	font-weight:bold;
 	color:#e11a27;
 }
 .download_descrizione {
 	font-style:italic;
 }
 .download_dimensione {
 	font-weight:normal;
 	color:#999999;
 }
 .logo_pdf {
 	background:transparent url(../img/icona_pdf.png) left top no-repeat;
 }
 .logo_zip {
 	background:transparent url(../img/icona_zip.png) left top no-repeat;
 }
 .logo_rar {
 	background:transparent url(../img/icona_rar.png) left top no-repeat;
 }
 .logo_doc {
 	background:transparent url(../img/icona_doc.png) left top no-repeat;
 }
 .logo_gif {
 	background:transparent url(../img/icona_gif.png) left top no-repeat;
 	font-weight:bold;
 	color:#FFFFFF;
 	padding-left:5px;
 	margin-top:0px;
 	padding-top:0px;
 	font-family:Tahoma, Arial, Helvetica, sans-serif;
 	font-size:8px;
 	border:0px solid red;
 }
 .logo_std {
 	background:transparent url(../img/icona_std.png) left top no-repeat;
 	font-weight:bold;
 	color:#FFFFFF;
 	padding-left:5px;
 	padding-top:0px;
 	font-family:Tahoma, Arial, Helvetica, sans-serif;
 	font-size:8px;
 	border:0px solid red;
 }
 .download_pulsante {
 	margin-top:15px;
 	width:100px;
 	border:0px solid red;
 	float:right;/*margin-top:-30px;*/
 }
 #contenuti_interni_testi_bg_testi .download_pulsante a,#contenuti_interni_testi_bg_testi  .download_pulsante a,#contenuti_interni_testi_bg_testi  .download_pulsante a:link,#contenuti_interni_testi_bg_testi  .download_pulsante a:visited,
 .download_pulsante a, .download_pulsante a, .download_pulsante a:link, .download_pulsante a:visited {
 	color: #ffffff;
 	background: #e11a27;
 	padding: 2px 20px;
 	text-decoration: none;
 }
 .download_pulsante a:hover {
 	color: #ffffff;
 	background: #e11a27;
 	padding: 2px 20px;
 	text-decoration: none;
 }

/*********************
 * 7 - FOTOGALLERY
 */
 ul.gallery {
 	list-style-type: none;
 }

 ul.gallery li {
 	float: left;
 	margin-right: 10px;
 	margin-bottom: 10px;
 }

/*********************
 * 8 - VIDEOGALLERY
 */
 ul.videogallery {
 	list-style-type: none;
 }

 ul.videogallery li {
 	float: left;
 	margin-right: 10px;
 	margin-bottom: 10px;
 	width: 206px;
 	height: 200px;
 	background: url(../img/sfondo_video.png) no-repeat top left;
 }

 ul.videogallery li img {
 	margin-left: 7px;
 	margin-top: 7px;
 }

 .blocco_video_titolo {
 	width: 199px;
 	margin-left: 7px;
 	margin-top: 10px;
 	line-height: 14px;
 	font-size: 13px;
 }

 .video_durata {
 	font-size: 11px;
 }

/*********************
 * 9 - SONDAGGIO
 */
 .sondaggio_titolo {
 	font-family: 'Dosis', sans-serif;
 	font-weight: 300;
 	font-size: 20px;
 	margin-bottom: 10px;
 }

 #vota_sondaggio span {
 	color: #FFFFFF;
 	background: #e11a27;
 	padding: 3px 5px;
 	cursor: pointer;
 }

 .sondaggio_progress_bar {
 	background: red;
 	height: 5px;
 }

 .sondaggio_opzioni {
 	margin-bottom: 10px;
 }

 #risposta_sondaggio {
 	margin-bottom: 10px;
 }

/*******************************
 *  10 - BREADCRUMBS
 */
 #breadcrumbs_bg {
 	background: url(../img/bg_breadcrumbs.png) no-repeat center bottom;
 	width: 100%;
 	height: 35px;
 }

 #breadcrumbs {
 	background: #ffffff;
 	color: #504f4f;
 	width: 100%;
 	height: 27px;
 	line-height: 27px;
 	font-size: 11px;
 	clear: both;
 }

 #breadcrumbs_container {
 	width: 990px;
 	margin: 0 auto;
 }

 #contenuti_interni_testi_bg_testi #breadcrumbs {
 	text-align: right;
 }

 #contenuti_interni_testi_bg_testi #breadcrumbs a,
 #contenuti_interni_testi_bg_testi #breadcrumbs a:link,
 #contenuti_interni_testi_bg_testi #breadcrumbs a:visited {
 	color: #666666;
 	text-decoration: none;
 	text-transform: capitalize;
 }

/*******************************
 *  11 - EQUIPAGGIAMENTI
 */

/*******************************
 *  12 - MAPPE
 */
 .infoBox{
 	padding: 5px 0 0 10px;
 }

 .container_map{
 	/*border-top:1px solid #454545;
 	border-left:1px solid #454545;
 	border-right:1px solid #454545;
 	border-bottom:1px solid #454545;*/
 	width: 98%;
 	margin-right: 1%;
 	height: 408px;
 	float:right;

 }
 #map{
 	width: 98%;
 	height: 96%;
 	margin: 1%;
 }

 #map_buttons{
 	clear:both;
 	height:50px;
 	/*background:#FFFFFF;*/
 }
 #map_zoom_meno{
 	margin-top:10px;
 	float:left;
 }
 #map_zoom_piu{
 	float:left;
 	margin-left:20px;
 	margin-top:10px;
 }
 #map_type_satellite{
 	margin-top:5px;
 	float:right;
 	margin-right:10px;
 }
 #map_type_hybrid{
 	margin-top:5px;
 	float:right;
 	margin-right:10px;
 }
 #map_type_terrain{
 	margin-top:5px;
 	float:right;
 	margin-right:10px;
 }
 #map_type_roadmap{
 	margin-top:5px;
 	float:right;
 	margin-right:10px;
 }

 .riga {
 	clear: both;
 	/*height: 90px;*/
 	height: 130px;
 }

 .riga .right {
 	text-align: right;
 	margin-right: 10px;
 	margin-top: 10px;
 }

 .riga a,
 .riga a:link,
 .riga a:visited {
 	text-decoration: none;
 	color: #373636;
 }

 #elenco_negozi {
 	width: 98%;
 	margin-left: 1%;
 }

 #elenco_negozi .evidenza {

 	border-left: 5px solid red;
 }

 #containerSelectLocator {
 	width: 98%;
 	height: 30px;
 	margin-bottom: 5px;
 }

 #conteinrNazioneInput {
 	float: left;
 }

 #containerRegioneInput {
 	float: left;
 	margin-left: 10px;
 	margin-right: 10px;
 	width: 190px;
 }

 #containerProvSel {
 	float: left;
 	width: 150px;
 }

 #nazioneInput,
 #regioneInput,
 #containerProvSel {
 	float: left;
	/*background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #E5E5E5;*/
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	height: 25px;
}


#provinciaInput {
	background-color:#F5F5F5;
	background-position:initial initial;
	background-repeat:initial initial;
	border:1px solid #E5E5E5;
	color:#666666;
	font-size:11px;
	font-weight:normal;
	height:30px;
	padding:0;
	width:140px;
}

#nazioneInput {
	height: 30px;
	width: 150px;
}

#provinciaInput {
	width: 140px;
	z-index: 10;
}

#regioneInput {
	width: 180px;
	height: 30px;
	margin-left: 10px;
}

#lblNazione {
	float: left;
	margin-right: 10px;
	line-height: 30px;
}

.locator_titolo_negozio {
	font-size: 20px;
	font-weight: 400;
	font-family: 'Titillium Web', sans-serif;
	line-height: 60px;
	vertical-align: middle;
	cursor: pointer;
}

.customSelect {
	/* This is the default class that is used */
	/* Put whatever custom styles you want here */
	font-size:11px;
	background:#fff url(http://i48.tinypic.com/2u7rpec.png) right center no-repeat;
	border:1px solid #ddd;
	color:#666666;
	padding:7px 9px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px 2px;
}

.customSelect.customSelectHover {
	/* Styles for when the select box is hovered */
}

.customSelect.customSelectOpen {
	/* Styles for when the select box is open */
}

.customSelect.customSelectFocus {
	/* Styles for when the select box is in focus */
}

.customSelect.customSelectDisabledOption {
	/* Styles for when the selected item is a disabled one */
}

.customSelect.customSelectDisabled {
	/* Styles for when the select box itself is disabled */
}

.customSelectInner {
	/* You can style the inner box too */
}

#elenco_negozi .icona {
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
}

#elenco_negozi_legenda {
	text-align: right;
	height: 32px;
	margin-bottom: 5px;
}

#elenco_negozi_legenda div {
	float: right;
	font-size: 20px;
	font-family: 'Titillium Web', sans-serif;
	line-height: 30px;
	margin-right :10px;

}

#elenco_negozi_legenda div img {
	vertical-align: middle;
	margin-right: 10px;
}



/*******************************
 *  13 - CERCA
 */


 .cerca_risultati .clear{
 	margin-bottom:15px;


 }

 .cerca_subtitle{
 	width:100%;
 	font-size:26px;
 	font-weight:normal;
 	color:#E3001B;
 	padding-bottom:15px;
 	padding-top:15px;
 	margin-bottom:30px;
 	background-image: url(../img/bg_h2_menu.png);
 	background-position:bottom;
 	background-repeat:repeat-x;

 }
 .cerca_posizione{
 	float:left;
 	width:20px;
 	margin-right:10px;
 	font-size:14px;
 	display:none;
 }

 .cerca_image{
 	float:left;

 	margin-right:10px;
 }

 .cerca_result{
 	font-size:16px;
 	font-weight:400;
 	width:80%;
 	min-height:20px;
 }




 #contenuti_interni_testi_bg_testi .cerca_result a,
 #contenuti_interni_testi_bg_testi .cerca_result a:link,
 #contenuti_interni_testi_bg_testi .cerca_result a:visited,
 #contenuti_interni_testi_bg_testi .cerca_result a:active {
 	color: #999999;
 }


 #contenuti_interni_testi_bg_testi .cerca_result a:hover{

 	color:#E3001B;

 }


 .cerca_descr{
 	width:100%;
 }

 #addressInput {
 	font-weight: normal;
 	color: #666666;
 	font-size:11px;
 	padding:0px 0px 0px 5px;
 	height: 28px;
 	line-height:28px;
 	width: 300px;
 	border: solid 1px #E5E5E5;
 }

 #radiusSelect {
 	font-weight: normal;
 	color: #666;
 	font-size:11px;
 	padding:0px 0px 0px 0px;
 	border: solid 1px #E5E5E5;
 	background: #F5F5F5;
 	height: 30px;
 	width: 140px;
 }

 #ricercaLibera {
 	margin-top: 20px;
 	margin-bottom: 10px;
 	clear:both;
 }

 #pulsante_locator {
 	border: 1px solid #e5e5e5;
 	margin: 0;
 	height: 30px;
 	font-weight: bold;
 	color: #666;
 	padding:0px 10px 0px 10px;

 }

/*******************************
 *  14 - NEWS
 */

 .leggi{
 	margin-top:5px;
 }


 .immagine_news{

 	height:210px;

 	overflow:hidden;
 	margin-bottom:10px;
 }


 .news_riassunto {
 	font-style: italic;
 	margin-top:-20px;
 	font-size:16px;
 	margin-bottom:10px;
 }

 .news_allegato {
 	margin-bottom: 20px;
 }

 .news_allegato a,
 .news_allegato a:link,
 .news_allegato a:visited {
 	color: #000000;
 	text-decoration: none;
 }

 .news_img {
 	margin-left: 10px;
 	float:right;

 }

 h4.titolo_news a,
 h4.titolo_news a:link,
 h4.titolo_news a:visited {
 	text-decoration: none;
 	color: #000000;
 	font-family: 'Titillium Web', sans-serif;

 	font-size: 14px;
 	font-weight: 300;
 }

 .testo_news a,
 .testo_news a:visited,
 .testo_news a:link,
 .news_testo a,
 .news_testo a:visited,
 .news_testo a:link {
 	color: #E1011B;
 	text-decoration: underline;
 }


 .titolo_news{
 	margin-bottom:5px;

 }


 .titolo_news span {
 	color: #E1011B;
 }

 .news_container .clear{


 	display:none;

 }

 .news_singola {

 	margin-right:30px;

 	width:28%;

 	height:360px;
 	margin-bottom: 50px;
 	float:left;


 }

/*
.news_blocco_sx {
	float: left;
}
*/

.news_blocco_dx {
	float: left;
}





.news_singola img {
	margin-right: 10px;
	margin-top: 7px;
}

.news_return a,
.news_return a:link,
.news_return a:visited {
	color: #e11a27;
	text-decoration: none;
}

/*******************************
 *  15 - CONFRONTA
 */
 .confronta_cancella {
 	float: right;
 	font-size: 10px;
 	margin-right: 14px;
 	cursor: pointer;
 }

 .puls_confronta {
 	cursor: pointer;
 }

 .news_container{

 	width:100%;


 }

/*******************************
 *  16 - WISHLIST
 */
 .puls_spr_add_wishlist {
 	cursor: pointer;
 }

 .wl_riepilogo_legenda_pr {
 	height: 30px;
 	line-height: 30px;
 	clear: both;
 }

 .wl_riepilogo_pr {
 	clear: both;
 	height: 100px;
 }

 .wl_riepilogo_legenda_prezzo,
 .wl_riepilogo_legenda_rimuovi,
 .wl_riepilogo_legenda_titolo,
 .wl_riepilogo_legenda_quantita,
 .wl_riepilogo_legenda_img {
 	float: left;
 	line-height: 30px;
 }

 .wl_riepilogo_prezzo,
 .wl_riepilogo_rimuovi,
 .wl_riepilogo_titolo,
 .wl_riepilogo_quantita,
 .wl_riepilogo_img {
 	float: left;
 }

 .wl_riepilogo_quantita,
 .wl_riepilogo_prezzo,
 .wl_riepilogo_rimuovi,
 .wl_riepilogo_titolo {
 	display: table;
 	height: 100px;
 }

 .wl_riepilogo_quantita div,
 .wl_riepilogo_prezzo div,
 .wl_riepilogo_rimuovi div,
 .wl_riepilogo_titolo div{
 	display: table-cell;
 	vertical-align: middle;
 }

 .wl_riepilogo_legenda_titolo,
 .wl_riepilogo_titolo {
 	width: 120px;
 	padding-left :10px;
 }

 .wl_riepilogo_legenda_prezzo,
 .wl_riepilogo_prezzo {
 	text-align: center;
 	width: 100px;
 }

 .wl_riepilogo_legenda_quantita,
 .wl_riepilogo_quantita {
 	text-align: center;
 	width: 100px;
 }

 .wl_riepilogo_rimuovi {
 	text-align: center;
 	width: 90px;
 	font-size: 20px;
 	cursor: pointer;
 }

 .wl_riepilogo_legenda_img,
 .wl_riepilogo_img {
 	width:100px;
 }

 .wl_riepilogo_img {
 	height: 100px;
 }

 .wl_q {
 	width: 20px;
 	margin-top: 40px;
 	text-align: center;
 }

 .wl_riepilogo_prezzo a.wl_puls,
 .wl_riepilogo_prezzo a.wl_puls:link,
 .wl_riepilogo_prezzo a.wl_puls:visited {
 	color: #e3001b;
 	text-decoration: none;
 	display: block;
 }

 #wl_scarica_pdf {
 	clear :both;
 }

 #wl_scarica_pdf a,
 #wl_scarica_pdf a:link,
 #wl_scarica_pdf a:visited {
 	color: #ffffff;
 	text-decoration: none;
 	background: #e3001b;
 	padding: 4px 8px;
 	font-size: 9px;
 }

 #clear_whislist {
 	color: #ffffff;
 	text-decoration: none;
 	background: #e3001b;
 	padding: 4px 8px;
 	font-size: 9px;
 	float:right;
 	margin-bottom:0;
 }


/*******************************
 *  17 - LOGIN
 */
 #login{
 	float:left;
 	font-size:15px;
 }

 #container_form_login{

 }

 #registrati{
 	margin-left:70px;
 	float:left;
 	font-size:15px;
 }

 #container_form_registrati{
 	/*display:none;*/
 }

 /* TASTO LOGIN */

 #tasto_login{
 	background-image:url(../img/freccina.png);
 	background-repeat:no-repeat;
 	background-position:center right;
 	margin-left:-5px;
 }
 #tasto_login a,
 #tasto_login a:link,
 #tasto_login a:visited,
 #tasto_login a:active{
 	color:#FFFFFF;
 	text-decoration:none;
 	display:block;
 }
 #tasto_login a:hover{
 	color:#e3001b;
 	background-color:#FFFFFF;
 }
 #tasto_login.sel{
 	color:#e3001b;
 	background-color:#FFFFFF;
 }

 /* TASTO LOGIN LINK */

 #tasto_login_link{
 }
 #tasto_login_link{
 	/*background-image:url(../img/freccina.png);*/
 	background-repeat:no-repeat;
 	background-position:center right;
 }

 #tasto_login_link a,
 #tasto_login_link a:link,
 #tasto_login_link a:visited,
 #tasto_login_link a:active{
 	color:#606060;
 	text-decoration:none;
 	display:block;
 }
 #tasto_login_link a:hover{
 	color:#e3001b;
 	background-color:#FFFFFF;
 }

 /* TASTO REGISTRATI */
 #tasto_registrati{
 	/*display:none;*/
 	width:80px;
 }

 #tasto_registrati.sel{
 	color:#e3001b;
 	background-color:#FFFFFF;

 	background-image:url(../img/freccina.png);
 	background-repeat:no-repeat;
 	background-position:center right;
 	padding-right:12px;
 }

 /* TASTO REGISTRATI LINK */
 #tasto_registrati_link{
 	/*background-image:url(../img/freccina.png);*/
 	background-repeat:no-repeat;
 	background-position:center right;
 }


 #tasto_registrati_link a,
 #tasto_registrati_link a:link,
 #tasto_registrati_link a:visited,
 #tasto_registrati_link a:active{
 	color:#606060;
 	text-decoration:none;
 	display:block;
 }
 #tasto_registrati_link a:hover{
 	color:#e3001b;
 	background-color:#FFFFFF;
 }

 .container_form{
 	position:absolute;
 	z-index:1;
 	margin-top:10px;
 }

 .campo{
 	font-weight: normal;
 	color: #666666;
 	font-size:11px;
 	padding:0px 0px 0px 5px;
 	background: #F5F5F5;
 	height: 25px;
 	line-height:25px;
 	border: solid 1px #E5E5E5;
 	margin-bottom: 10px;
 }

 #contenuti_interni_testi_bg_testi #pulsante_registrati a,
 #contenuti_interni_testi_bg_testi #pulsante_registrati a:link,
 #contenuti_interni_testi_bg_testi #pulsante_registrati a:visited,
 #contenuti_interni_testi_bg_testi #pulsante_login a,
 #contenuti_interni_testi_bg_testi #pulsante_login a:link,
 #contenuti_interni_testi_bg_testi #pulsante_login a:visited{
 	color: #ffffff;
 	text-decoration: none;
 }

 a.pulsante {
 	background: #AF0E23;
 	padding: 2px 30px;
 }
 a.pulsante:link, a.pulsante:visited,a.pulsante:visited,a.pulsante:hover{
 	color:#FFFFFF;
 	text-decoration: none;
 	font-size: 12px;
 }

 .login_error {
 	font-size: 20px;
 	margin-top: 10px;
 	font-family: 'Titillium Web', sans-serif;
 }


/*******************************
 *  18 - AREA RISERVATA
 */
 #btRegistrati {
 	background: #e3001b;
 	border: 0;
 	padding: 2px 5px;
 	color: #ffffff;
 }

 /*=========================================*/

 .sfoglia_givi_magazine {
 	font-family: 'Open Sans', sans-serif;
 	font-size:13px;
 	font-weight:normal;
 	color:#333333;
 	line-height:30px;
 }

 .sfoglia_givi_magazine  A:link {text-decoration: none;color: #E1011B;}
 .sfoglia_givi_magazine  A:visited {text-decoration: none;color: #E1011B;}
 .sfoglia_givi_magazine  A:active {text-decoration: none;color: #E1011B;}
 .sfoglia_givi_magazine  A:hover {text-decoration: none;color: #fe9ba7;}

 .titolo_givi_magazine {
 	font-family: 'Open Sans', sans-serif;
 	font-size:14px;
 	font-weight:bold;
 	color:#333333;
 	line-height:18px;
 	margin-top:25px;
 }















